"Fossies" - the Fresh Open Source Software Archive  

Source code changes of the file "DEPENDENCIES" between
PDL-2.076.tar.gz and PDL-2.077.tar.gz

About: PDL (Perl Data Language) aims to turn perl into an efficient numerical language for scientific computing (similar to IDL and MatLab).

DEPENDENCIES  (PDL-2.076):DEPENDENCIES  (PDL-2.077)
skipping to change at line 35 skipping to change at line 35
| MODULE | DEPENDS ON | COMMENT | | MODULE | DEPENDS ON | COMMENT |
+----------------+---------------------+-------------------------------------+ +----------------+---------------------+-------------------------------------+
PDL (all) perl >= 5.10.x PDL requires at least this version PDL (all) perl >= 5.10.x PDL requires at least this version
of perl to build and run. of perl to build and run.
Devel::CheckLib >= 1.01 Devel::CheckLib >= 1.01
File::Spec >= 0.6 perl5 core module. File::Spec >= 0.6 perl5 core module.
File::Temp >= 0 perl5 core module. File::Temp >= 0 perl5 core module.
Pod::Parser >= 0 perl5 core module.
Pod::Select >= 0 perl5 core module. Pod::Select >= 0 perl5 core module.
ExtUtils::MakeMaker >= 6.56 ExtUtils::MakeMaker >= 6.56
This version of EU::MM is the first This version of EU::MM is the first
with support for CONFIGURE_REQUIRES. with support for CONFIGURE_REQUIRES.
Test::Exception >= 0 Needed for test suite. Test::Exception >= 0 Needed for test suite.
PDL::NiceSlice Text::Balanced >= 1.89 A nicer way to index ndarrays. PDL::NiceSlice Text::Balanced >= 1.89 A nicer way to index ndarrays.
 End of changes. 1 change blocks. 
1 lines changed or deleted 0 lines changed or added

Home  |  About  |  Features  |  All  |  Newest  |  Dox  |  Diffs  |  RSS Feeds  |  Screenshots  |  Comments  |  Imprint  |  Privacy  |  HTTP(S)